/* =============================================================
  会社情報
============================================================= */
/* 会社概要
-------------------------------------------*/
/* 共通
----------------------------*/
/* 定義リスト */
.company dl {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-top: 0;
	margin-block-start: 0;
	margin-block-end: 0;
}
/* マージンと文字 */
.company dt,
.company dd {
	margin: 1.5rem 0 0;
	border-bottom: 1px dotted #ccc;
	padding: 0 0 1.5rem;
	line-height: 1.5;
}
/* タイトル */
.company dt {
	width: 16%;
}
/* 詳細 */
.company dd {
	width: 84%;	
}

/* 上側のみ(右に写真あり)
----------------------------*/
/* 左側（文章） */
ul {
	margin-top: 1rem;
}
/* 左側（文章） */
ul li.txt {
	width: 60%;
}
ul li.txt dt {
	width: 26%;
}
ul li.txt dd {
	width: 74%;	
}
/* 右側（写真） */
ul li.pic {
	width: 36%;
}

/*　繊維振興協会　*/
.seni{
max-inline-size: max-content;
 margin-inline: auto;
margin-top:2rem;
}

.seni-02{
text-align:center;
margin-top:1rem;
}

.seni-02 a:hover{
opacity:0.8;
}

/* アクセス
-------------------------------------------*/
/* マージン */
.company .access {
	margin: 6rem 0 0;
}
/* テキスト　*/
.company .access p {
	margin: 1rem 0 0;
}
/* マップ　*/
.company .map {
	margin: 1rem 0 0;
	height: 400px;
}